Subject: Re: [bess] WGLC, IPR and implementation poll for draft-ietf-bess-evpn-lsp-ping

From: "David Carrel (carrel)" <[email-masked]>
Date: Mon, 13 Jul 2020 20:54:21 +0000

Yes,  I support, and I am not aware of any undisclosed IPR.

David Carrel

From: BESS <[email-masked]> on behalf of "Ali Sajassi (sajassi)" <sajassi=[email-masked]>
Date: Monday, July 13, 2020 at 8:56 AM
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [bess] WGLC, IPR and implementation poll for draft-ietf-bess-evpn-lsp-ping

Support as a co-author. I am not aware of any undisclosed IPR.

From: "[email-masked]" <[email-masked]>
Date: Friday, July 3, 2020 at 6:29 AM
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: WGLC, IPR and implementation poll for draft-ietf-bess-evpn-lsp-ping
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, Cisco Employee <[email-masked]>, <[email-masked]>, <[email-masked]>
Resent-Date: Friday, July 3, 2020 at 6:29 AM

Hello WG,

This email starts a two weeks Working Group Last Call on draft-ietf-bess-evpn-lsp-ping-02 [1].

This poll runs until * the 20th Of July *.

We are also polling for knowledge of any undisclosed IPR that applies to this Document, to ensure that IPR has been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).

If you are listed as an Author or a Contributor of this Document please respond to this email and indicate whether or not you are aware of any relevant undisclosed IPR. The Document won't progress without answers from all the Authors and Contributors.

There is currently no IPR disclosed.

If you are not listed as an Author or a Contributor, then please explicitly respond only if you are aware of any IPR that has not yet been disclosed in conformance with IETF rules.

We are also polling for any existing implementation as per [2].

Thank you,

Stephane & Matthew

[1] https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-lsp-ping/
[2] https://mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw